CD /D D:\Dev\DBJettJT

set PATH=%PATH%;./;D:\Dev\jdk1.3\jdk1.3.1_12\bin

set CLASSPATH=./;.\classes12.zip;D:\Dev\jdk1.3\jdk1.3.1_12\bin;D:\Dev\jdk1.3\jdk1.3.1_12\lib

D:\Dev\jdk1.3\jdk1.3.1_12\bin\java -mx1500m DBJettJT -h engsrvr -p 1525
